[nsp] no BGP support for 1721 in 12.3?

Brian Vowell brian at digitalix.net
Fri Jun 18 16:39:35 EDT 2004

We are running 12.3(9) on all our 1721's and 1751's and all are running 
BGP.  You need a Plus image to run BGP.  Advanced Security doesn't 
appear to have it.


Thomas Kernen wrote:

>According to CCO Software Advisor, the 12.3 train for the Cisco 1721
>should support BGP. Unfortunally all I get is the following:
>router(config)#router bgp 65000
>Protocol not in this image
>Image is 12.3(9) Advanced Security (c1700-advsecurityk9-mz.123-9.bin)
>Has anyone else come across this issue?
>PS: Not running the router with full routes (of course).. but need BGP
>support for various reasons.
>cisco-nsp mailing list  cisco-nsp at puck.nether.net
>archive at http://puck.nether.net/pipermail/cisco-nsp/

More information about the cisco-nsp mailing list